.untitled-design {
    color: #d5d5d5;
}

.cart-table .product-image.custom-design {
    text-align: center;
}

/*.cart-table .product-name {
    font: normal 400 14px/1.3em Lucida Grande, Lucida Sans Unicode, Arial, Verdana, sans-serif;
}*/

#cart-helpers .cart-helper .item > .custom-design-miniitem .item-img {
    text-align: center;
}

#cart-helpers .cart-helper .item > .custom-design-miniitem {
    border-top: 1px solid #ebebeb;
    display: block;
    padding: 15px 0;
    text-decoration: none;
}

#cart-helpers .cart-helper .item > .custom-design-miniitem .item-img {
    border: 1px solid #ebebeb;
    height: 48px;
    margin: 0 10px 0 0;
    position: relative;
    width: 48px;
}

#cart-helpers .cart-helper .item > .custom-design-miniitem > span {
    color: #666;
    display: inline-block;
    vertical-align: top;
}

#cart-helpers .cart-helper .item > .custom-design-miniitem .item-name {
    color: #000;
    /*font: normal 14px/1.3em Lucida Grande, Lucida Sans Unicode, Arial, Verdana, sans-serif;*/
}

#cart-helpers .cart-helper .item > .custom-design-miniitem .item-details {
    width: 153px;
}